Subject: Re: [karp] Merging karp-threats-reqs and karp-design-guide?

From: Gregory Lebovitz <[email-masked]>
Date: Wed, 28 Jul 2010 23:41:16 -0700

Which is to say, let's get the design-guide and the threats-reqs documents
content complete in and of themselves independently. Once done, let's ask
the question of what would be easiest for implementors going forward, 1 doc
or 2, then do the right thing at that point in time.

So we are all in agreement. (just setting expectations for the future).

Gregory

On Wed, Apr 21, 2010 at 5:55 AM, Bhatia, Manav (Manav) <
[email-masked]> wrote:

> Ok. Sounds Good.
>
> Cheers, Manav
>
> > -----Original Message-----
> > From: Joel M. Halpern [mailto:[email-masked]]
> > Sent: Wednesday, April 21, 2010 6.13 PM
> > To: Bhatia, Manav (Manav)
> > Cc: Gregory Lebovitz; Brian Weis
> > Subject: Re: Merging karp-threats-reqs and karp-design-guide?
> >
> > Having worked out the split into three documents, I would
> > like us to try
> > to work with the three we agreed to for a little while before
> > we start
> > rearranging the deck chairs again.
> >
> > Yours,
> > Joel
> >
> > Bhatia, Manav (Manav) wrote:
> > > Guys,
> > >
> > > Do we want these drafts to remain as two separate drafts or
> > is there value in merging them into one? I think we can do
> > the latter without any loss of information and clarity.
> > >
> > > Wanted to know your opinion before going to the list.
> > >
> > > Meanwhile I am also going to take the first stab at writing
> > OSPF (and/or ISIS) gap analysis document.
> > >
> > > Cheers, Manav
> > >
> > > --
> > > Manav Bhatia,
> > > IP Division, Alcatel-Lucent,
> > > Bangalore - India
> > >
> > >
> >
>

-- 
----
IETF related email from
Gregory M. Lebovitz
Juniper Networks